<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Avetisyan Karen</title>
  <link rel="stylesheet" type="text/css" href="firstsite.css">
</head>
<body>
 <ol>
    <li><a href="http://example.com/" title="Официальный сайт КубГУ | Кубанский Государственный университет">ссылка на КубГУ </a></li>
    <li><a href="https://kubsu.ru/" title="Официальный сайт КубГУ | Кубанский Государственный университет">ссылка на КубГУ в протоколе https</a></li>
    <li><a href="ftp://ftp.mccme.ru/pub/free-books/uspensky/pictures.zip">Ссылка на FTP без авторизации</a></li>
    <li><a href="ftp://admin:password@ftp.mccme.ru/pub/free-books/uspensky/pictures.zip">Ссылка на FTP с авторизацией</a></li>
    <li><a href="https://connectbeats.ru/?ref=https://tilda.cc/ru/madeontilda/#rec219074039">Ссылка на фрагмент страницы некоторого сайта</a></li>
    <li><a href="#form">Фрагмент текущей страницы</a></li>
    <li><a href="https://youtu.be/nsdGVpPxSOc?t=32&lang=ru">Cсылка с двумя параметрами в URL</a></li>
    <li>
     Навигация по Zetflix <br />
     <ul>
        <li><a href="https://zetflix.biz/" title="ZETFLIX">ZETFLIX</a></li>
        <li><a href="https://zetflix.biz/films" title="Фильмы">Фильмы</a></li>
        <li><a href="https://zetflix.biz/series" title="Сериалы">Сериалы</a></li>
        <li><a href="https://zetflix.biz/best-films-and-serials" title="Лучшее">Лучшее</a></li>
        <li><a href="https://zetflix.biz/2020" title="Новинки2020">Новинки2020</a></li>
     </ul>
    </li>
    <li><a>Ссылка без href</a></li>
      <li><a href="">Ссылка с пустым href</a></li>
      <li><a href="http://example.com/" rel="nofollow">Cсылку, по которой запрещен переход поисковикам</a></li>
      <li>
          <a href="http://example.com/" rel="noindex">
              <!--noindex-->
                 Ссылка, запрещённая для индексации
              <!--/noindex-->
          </a>
     </li>
     <li><p> Работу выполнил парень из <a href="https://www.kubsu.ru">КубГУ</a></p></li>
     <li>
      <a href="https://zetflix.biz/serials/money-heist">
          <img src="https://pmcvariety.files.wordpress.com/2020/05/netflix-logo.png?w=1024" alt="Идеальный сериал">
      </a>
    </li>
    <li>
      <img src="https://pmcvariety.files.wordpress.com/2020/05/netflix-logo.png?w=1024" alt="Топ сериалы" usemap="#ZETFLIX">
      <map name="ZETFLIX">
          <area shape="circle" coords="350,300,80" href="https://zetflix.biz/serials/peaky-blinders" alt="Острые козырьки">
          <area shape="rect" coords="650,50,900,150" href="https://zetflix.biz/serials/control-z" alt="Control Z">
      </map>
    </li>
        <li><a href="./something.html">Ссылка в текущем каталоге</a></li>
        <li><a href="./about/something.html">Ссылка в каталоге about</a></li>
        <li><a href="../something.html">Ссылка на уровень выше</a></li>
        <li><a href="../../something.html">Ссылка на 2 уровеня выше</a></li>
        <li><a href="/">Сокращённая на главную</a></li>
        <li><a href="/form.html">Сокращённая на внутреннюю</a></li>
    </ol>

    <form method="POST" id="form">
      <label>
        Имя:<br />
        <input name="field-name"
        placeholder="Стив Джобс" />
      </label><br />

      <label>
        Поле email:<br />
        <input name="field-email" placeholder="MrPropper@example.com" type="email">
      </label><br />

      <label>
        Дата рождения:<br/>
        <input name="field-date"
          value="2001-09-11"
          type="date"/>
      </label><br/>

        Пол:<br />
      <label><input type="radio" checked="checked"
        name="radio-sex" value="Значение1"/>
        Мужской</label>
      <label><input type="radio"
        name="radio-sex" value="Значение2"/>
        Женский</label><br />

        Кол-во конечностей:<br />
        <label><input type="radio" checked="checked"
            name="radio-limb" value="Значение1"/>
            0</label>
        <label><input type="radio"
            name="radio-limb" value="Значение2"/>
            1</label>
        <label><input type="radio"
            name="radio-limb" value="Значение3"/>
            2</label>
        <label><input type="radio"
            name="radio-limb" value="Значение3"/>
            3</label>
        <label><input type="radio"
            name="radio-limb" value="Значение3"/>
            4</label><br/>

        <label>
          Ваши сверхспособности:<br />
          <select name="superpower" multiple=multiple>
              <option value="Value_1">Гений</option>
              <option value="Value_2">Миллиардер</option>
              <option value="Value_5">Плейбой</option>
              <option value="Value_3">Филантроп</option>        
            </select>
        </label><br />

        <label>
            Биография:<br />
            <textarea name="BIO" placeholder="Расскажите о себе"></textarea>
            <br />
        </label>

        <label>
            <input type="checkbox" checked=checked> Ознакомлен с контрактом:<br />
        </label>

      <input type="submit" value="Отправить" />
    </form>
 </body>
 </html>
